
/* ****************** 1칸 레이아웃  ****************** */

.layout_60657_ {min-width:320px;}
.layout_60657_ {max-width:1000px; margin:0 auto;}
@media \0screen{
	.layout_60657_ {min-width:1000px;}
}
.layout_60657_ > [class^=container_] {position:relative; width:100%;}

/* ****************** 상단 로그인  ****************** */

.gnb_60658_ ul {margin:0; padding:0; list-style:none; font-size:0;}
.gnb_60658_ li {position:relative; display:inline-block; font-size:16px;}
.gnb_60658_ li:before {content:''; display:block; position:absolute; left:0; top:50%; width:1px; height:10px; margin-top:-5px; background-color:#878787; opacity:.5;}
.gnb_60658_ li:first-child:before {display:none;}
.gnb_60658_ li a {display:block; height:30px; line-height:30px; margin:0; padding:0 .8em; font-size:12px; font-family:Arial; color:#878787; text-decoration:none;}
.gnb_60658_ li a:hover {text-decoration:underline;}

/* ****************** 로고 B  ****************** */

@font-face {
	font-family: 'icomoon_header';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.svg#icomoon_header') format('svg');
	font-weight: normal;
	font-style: normal;
}

.logo_7042_ {position:relative; padding:0 80px; border-bottom:2px solid #878787;}
.logo_7042_ * {box-sizing:border-box;}
.logo_7042_ h1 {display:table; width:100%; margin:0; padding:0; text-align:center;}
.logo_7042_ h1 a {display:table-cell;  vertical-align:middle;}
.logo_7042_ h1 img {max-width:100%; max-height:100%; vertical-align:middle;}

.toggle_7042_ {display:none; overflow:hidden; position:absolute; top:50%; width:30px; height:30px; margin-top:-15px; padding:3px;}
.toggle_7042_.use {display:block;}
.toggle_7042_:before {display:inline-block; font-family:"icomoon_header"; font-size:24px; color:#bbb; line-height:1em;}
.toggle_7042_.on:before {color:#878787;}

.tel_7042_ {display:block; left:10px;}
.tel_7042_:before {content:'\e604'; color:#878787;}
#farmBoxTel {display:none;}

.toggleSearch_7042_ {left:45px;}
.toggleSearch_7042_:before {content:'\e600';}
#farmBoxSearch {display:none;}
#farmBoxSearch.on {display:block;}

.toggleGnb_7042_ {right:45px;}
.toggleGnb_7042_:before {content:'\e602';}
#farmBoxGnb {display:none;}
#farmBoxGnb.on {display:block;}

.toggleLnb_7042_ {right:10px;}
.toggleLnb_7042_:before {content:'\e601';}
#farmBoxLnb {display:none;}
#farmBoxLnb.on {display:block;}

[id^=div_user_list] .toggle_7042_ {display:block;}

@media (min-width:1024px){
	.logo_7042_ {padding:25px 0; border-bottom:none;}
	.toggle_7042_ {display:none !important;}
	[id^=farmBox] {display:block !important;}
}

@media \0screen{
	.logo_7042_ {padding:25px 0; border-bottom:none;}
	.toggle_7042_ {display:none !important;}
	[id^=farmBox] {display:block !important;}
}

/* ****************** 로고 + 토글  ****************** */

@font-face {
	font-family: 'icomoon_header';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.svg#icomoon_header') format('svg');
	font-weight: normal;
	font-style: normal;
}

.logo_60660_ {position:relative; padding:0 80px; border-bottom:2px solid #ed6971;}
.logo_60660_ * {box-sizing:border-box;}
.logo_60660_ h1 {display:table; width:100%; margin:0; padding:0; text-align:center;}
.logo_60660_ h1 a {display:table-cell; height:60px; vertical-align:middle;}
.logo_60660_ h1 img {max-width:100%; max-height:100%; vertical-align:bottom;}

.toggle_60660_ {
	display:none; overflow:hidden; position:absolute; top:50%; width:30px; height:30px; margin-top:-15px; padding:4px;
	border:1px solid #ddd; border-radius:2px; font-size:0; text-decoration:none;
}
.toggle_60660_.use {display:block;}
.toggle_60660_:before {display:inline-block; font-family:"icomoon_header"; font-size:20px; color:#bbb; line-height:1em;}
.toggle_60660_.on:before {color:#ed6971;}

.tel_60660_ {display:block; left:10px;}
.tel_60660_:before {content:'\e604'; color:#ed6971;}
#farmBoxTel {display:none;}

.toggleSearch_60660_ {left:45px;}
.toggleSearch_60660_:before {content:'\e600';}
#farmBoxSearch {display:none;}
#farmBoxSearch.on {display:block;}

.toggleGnb_60660_ {right:45px;}
.toggleGnb_60660_:before {content:'\e602';}
#farmBoxGnb {display:none;}
#farmBoxGnb.on {display:block;}

.toggleLnb_60660_ {right:10px;}
.toggleLnb_60660_:before {content:'\e601';}
#farmBoxLnb {display:none;}
#farmBoxLnb.on {display:block;}

[id^=div_user_list] .toggle_60660_ {display:block;}

@media (min-width:1024px){
	.logo_60660_ {padding:0; border-bottom:none;}
	.toggle_60660_ {display:none !important;}
	[id^=farmBox] {display:block !important;}
}

@media \0screen{
	.logo_60660_ {padding:0; border-bottom:none;}
	.toggle_60660_ {display:none !important;}
	[id^=farmBox] {display:block !important;}
}

/* ****************** 실선  ****************** */

.solid_line_60661_ {display:block; position:relative; width:100%; height:px;}
.solid_line_60661_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #cccccc;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_60662_ {min-width:320px;}
.layout_60662_ {max-width:1400px; margin:0 auto;}
@media \0screen{
	.layout_60662_ {min-width:1400px;}
}
.layout_60662_ > [class^=container_] {position:relative; width:100%;}

/* ****************** 네비게이션 A  ****************** */

.lnb_60663_ {font-size:0;}
.lnb_60663_ * {box-sizing:border-box;}
.lnb_60663_ ul {margin:0; padding:0; list-style:none;}
.lnb_60663_ a {
	display:block; position:relative; height:40px; line-height:40px; font-weight:bold; text-decoration:none;
	overflow:hidden; white-space:nowrap; text-overflow:ellipsis;
}
.lnb_60663_ .dep1 > li > a {
	padding:0 15px 0 20px; border-bottom:1px solid #dfecd4; background:#eff5e8; font-size:17px; color:#5da02c;
}
.lnb_60663_ .dep1 > li > a:before {
	content:''; display:block; position:absolute; left:20px; top:50%; width:3px; height:3px; margin-top:-1px; background:#5da02c;
}
.lnb_60663_ .dep2 > li > a {
	padding:0 15px 0 20px; border-bottom:1px solid #e1e2e3; background:#ffffff; font-size:12px; color:#393939;
}

@media (min-width:1024px){
	/* dep1 */
	.lnb_60663_ .dep1:after {content:''; display:block; clear:both;}
	.lnb_60663_ .dep1 > li {float:left; position:relative; z-index:600; width:14.285714285714%;}
	.lnb_60663_ .dep1 > li:hover {z-index:610;}
	.lnb_60663_ .dep1 > li > div {
		display:none; position:absolute; left:0; width:100%; padding:0px 0;
		border:3px solid #5da02c; background:#ffffff;
	}
	.lnb_60663_ .dep1 > li:hover > div {display:block;}
	.lnb_60663_ .dep1 > li > a {
		z-index:620; height:50px; line-height:50px; padding:0px;
		border-bottom:none; background:none; color:#393939; text-align:center;
	}
	.lnb_60663_ .dep1 > li.on > a,
	.lnb_60663_ .dep1 > li:hover > a {color:#5da02c;}
	.lnb_60663_ .dep1 > li > a:before {display:none;}

	/* dep2 */
	.lnb_60663_ .dep2 > li > a {
		height:30px; line-height:30px; padding:0 20px;
		border-bottom:none; background:#ffffff; color:#393939;
	}
	.lnb_60663_ .dep2 > li.on > a,
	.lnb_60663_ .dep2 > li:hover > a {background:#eff5e8; color:#5da02c;}

	/* dep1 triangle */
	.lnb_60663_ .dep1 > li.has_sub:before,
	.lnb_60663_ .dep1 > li.has_sub:after {
		content:''; display:none; position:absolute; left:50%; z-index:630; margin-left:-8px;
		border-left:8px solid transparent; border-right:8px solid transparent;
	}
	.lnb_60663_ .dep1 > li.has_sub:before {bottom:0; border-bottom:8px solid #5da02c;}
	.lnb_60663_ .dep1 > li.has_sub:after {bottom:-3px; border-bottom:8px solid #ffffff;}
	.lnb_60663_ .dep1 > li.has_sub:hover:before,
	.lnb_60663_ .dep1 > li.has_sub:hover:after {display:block;}
}

@media \0screen{
	/* dep1 */
	.lnb_60663_ .dep1:after {content:''; display:block; clear:both;}
	.lnb_60663_ .dep1 > li {float:left; position:relative; z-index:600; width:14.285714285714%;}
	.lnb_60663_ .dep1 > li:hover {z-index:610;}
	.lnb_60663_ .dep1 > li > div {
		display:none; position:absolute; left:0; width:100%; padding:5px 0;
		border:3px solid #5da02c; background:#ffffff;
	}
	.lnb_60663_ .dep1 > li:hover > div {display:block;}
	.lnb_60663_ .dep1 > li > a {
		z-index:620; height:50px; line-height:50px; padding:0 0px;
		border-bottom:none; background:none; color:#393939; text-align:center;
	}
	.lnb_60663_ .dep1 > li.on > a,
	.lnb_60663_ .dep1 > li:hover > a {color:#5da02c;}
	.lnb_60663_ .dep1 > li > a:before {display:none;}

	/* dep2 */
	.lnb_60663_ .dep2 > li > a {
		height:30px; line-height:30px; padding:0 20px;
		border-bottom:none; background:#ffffff; color:#393939;
	}
	.lnb_60663_ .dep2 > li.on > a,
	.lnb_60663_ .dep2 > li:hover > a {background:#eff5e8; color:#5da02c;}

	/* dep1 triangle */
	.lnb_60663_ .dep1 > li.has_sub:before,
	.lnb_60663_ .dep1 > li.has_sub:after {
		content:''; display:none; position:absolute; left:50%; z-index:630; margin-left:-8px;
		border-left:8px solid transparent; border-right:8px solid transparent;
	}
	.lnb_60663_ .dep1 > li.has_sub:before {bottom:0; border-bottom:8px solid #5da02c;}
	.lnb_60663_ .dep1 > li.has_sub:after {bottom:-3px; border-bottom:8px solid #ffffff;}
	.lnb_60663_ .dep1 > li.has_sub:hover:before,
	.lnb_60663_ .dep1 > li.has_sub:hover:after {display:block;}
}

/* ****************** 실선  ****************** */

.solid_line_60664_ {display:block; position:relative; width:100%; height:px;}
.solid_line_60664_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #cccccc;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_60666_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_60666_ > div:after {content:''; display:block; clear:both;}
.layout_60666_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_60666_ {min-width:1200px;}
}

/* ****************** 하단 메뉴  ****************** */

.fnb_60667_ ul {margin:0; padding:0; list-style:none; font-size:0;}
.fnb_60667_ li {position:relative; display:inline-block; font-size:16px;}
.fnb_60667_ li:before {content:''; display:block; position:absolute; left:0; top:50%; width:1px; height:10px; margin-top:-5px; background-color:#777777; opacity:.5;}
.fnb_60667_ li:first-child:before {display:none;}
.fnb_60667_ li a {display:block; height:30px; line-height:30px; margin:0; padding:0 .8em; font-size:12px; font-family:Arial; color:#777777; text-decoration:none;}
.fnb_60667_ li a:hover {text-decoration:underline;}
.fnb_60667_ p {height:30px; line-height:30px; margin:0; padding:0 .8em; font-family:Arial; font-size:12px; color:#777777}

/* ****************** 하단 정보  ****************** */

.footer_info_60668_ {padding:0 10px;}
.footer_info_60668_ ul {margin:0; padding:0; list-style:none; font-size:0;}
.footer_info_60668_ li {position:relative; display:inline-block; padding:0 .8em; font-size:12px; font-family:Arial; color:#777777; line-height:23px;}
.footer_info_60668_ li:before {content:''; display:block; position:absolute; left:0; top:50%; width:1px; height:10px; margin-top:-5px; background-color:#777777; opacity:.5;}
.footer_info_60668_ li:first-child {padding-left:0;}
.footer_info_60668_ li:first-child:before {display:none;}
.footer_info_60668_ li .bizinfo {display:inline-block; margin-left:.8em; padding:0 .5em; border-radius:2px; background:#666; font-size:12px; color:#fff; line-height:20px; text-decoration:none;}
  .footer_info_60668_ a {color:#777777;font-size:12px; text-decoration:underline;}  

/* ****************** 1칸 레이아웃  ****************** */

.container_60669_ {min-width:320px;}
.container_60669_ {max-width:1000px; margin:0 auto;}
@media \0screen{
	.container_60669_ {min-width:1000px;}
}
.contents_60669_ {position:relative; width:100%;}

/* ****************** 공백  ****************** */

.empty_line_60670_ {display:block; width:100%; height:20px; line-height:20px;}
  
[id^=div_user_list] .empty_line_60670_ {border:1px dotted #f00;}  
[id^=div_user_list] .empty_line_60670_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 상단으로 바로가기 버튼  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}
.scroll_top_60671_ {
	position:fixed; bottom:30px; right:30px; width:30px; height:30px; line-height:30px;
	border:1px solid #71b200; background:#71b200;
	font-size:0; color:#fff; text-align:center; cursor:pointer; opacity:.6;
	-webkit-transition:right .3s ease-out;
	-moz-transition:right .3s ease-out;
	-o-transition:right .3s ease-out;
	-ms-transition:right .3s ease-out;
	transition:right .3s ease-out;
}
.scroll_top_60671_.on {right:10px;}
.scroll_top_60671_ span:before {content:'\e601'; font-family:"icomoon_contents"; font-size:15px;}

[id^=div_user_list] .scroll_top_60671_ {position:relative; right:0; opacity:1;}

@media (min-width:1024px){
	.scroll_top_60671_:hover {opacity:1;}
	.scroll_top_60671_ {width:40px; height:40px; line-height:40px;}
	.scroll_top_60671_ span:before {font-size:20px;}
}

@media \0screen{
	.scroll_top_60671_:hover {opacity:1;}
	.scroll_top_60671_ {width:40px; height:40px; line-height:40px;}
	.scroll_top_60671_ span:before {font-size:20px;}
}

/* ****************** 맞춤형 레이아웃  ****************** */

  .empty_61831_ {position:fixed;right:0px;top:120px;zoom:1;z-index:1300;}
  [id^=div_user_list] .empty_61831_ {position:relative;top:0;z-index:auto;}
  .empty_61831_:after{clear:both;content:'';display:block;}
  .empty_61831_ > div{float:left;}
  .empty_cont_wraps{position:relative;display:none;}
  [id^=div_user_list] .empty_cont_wraps{display:block;}
  .empty_61831_ > div.empty_cont_wraps > div{
    width:250px;height:350px;padding:20px;border:1px solid #e9e4e0;border-left:none;background:#fff;
    box-sizing:border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -o-box-sizing: border-box;
  }
  .empty_61831_ > div.container1{width:250px;padding:0px;border:none;}
  .wrap_close{position:absolute;right:5px;top:5px;}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_61832_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_61832_ * {box-sizing:border-box;}
.img_ratio_61832_ a {display:block; text-decoration:none;}
.img_ratio_61832_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_61832_ {width:250px;}
}
@media \0screen{
	.img_ratio_61832_ {width:250px;}
}
